{% extends "post.html" %}

{% set title = 'Adventní drabble č.5 (2020)' %}

{% block content %}

  <h2>Adventní drabble č.5</h2>
<p>Malý pokojík v činžovním domě římského vzoru v Jeruzalémě skýtal toho večera pochmurný obraz. Slabé světlo, které vyzařoval knot, sotva stačilo, aby muž, potichu se hrbící nad listem papyru, rozeznával písmena, která kupil na stránku za pomoci brku z prašivé husy. Kdyby mu dali alespoň pořádné pisátko a svíčku nebo ještě lépe olejovou lampu, pomyslel si. Leč nikoli, „prostě napiš žalozpěv na spasitele“.
Ani se neshodnou na tom, jestli se vůbec zrodil, nebo byl stvořen, a pokud se zrodil, zda tu byl vždy nebo ne. No, pokud mohl pisatel mluvit sám za sebe, pak by řekl, že kdo se zrodil, ten předtím nebyl, ale napomenul se: „tohle třeba jednou budou pronásledované myšlenky, tak je raději nechám stranou.“
<p>Vrátil se na začátek. Přečetl si celé jméno. Jehošua ha-Nokri, po římsku Nazaretský, náš syn, bratr, otec… Tady se zarazil. Ze setrvačnosti se zamotal do příbuzenských poměrů. Za to by ho také nepochválili. Pravda, byla tu jedna ženština, o jejímž vztahu k vykupiteli se šeptalo ledasco, ale jen tak, aby apoštolové nevěděli. Škrtl.
<p>Povolání. Nad tím rovněž strávil notnou chvilku, ale nakonec se rozhodl ponechat v nekrologu „diplomovaný tesař“.
<p>„My, tví učedníci, zlomeni bolem…“ Zlé jazyky tvrdily, že Petra a Pavla bolí hlavně rány utržené v pranici o následnictví. Ale vykroutil se z toho poukazem na dobré chvíle z poslední večeře.
<p>Když se blížil k závěrečnému odstavci, byl na sebe pyšný. Krása. A v tom se to všechno zkazilo, když se Ježíš ukázal u něj doma. Je to nevděčná práce napsat nekrolog nesmrtelnému.


  {% endblock %}
